/* Page Setup */

/* Project Select Box */
#project-div {float: none;}

/* Forms for Project */
#viewIssue .form-group {margin: 20px 5px 20px 5px;}
#viewIssue .form-group label {color: #dfdfdf; font-size: 16px;}

/* Table */
table {width: 100%;}

/* Add new Issue */
#addIssue {background-color: #dddddd; padding: 20px 40px;}
.asterisk {color: #FF0000;}

#addIssue div.form-group {margin-top: 20px;}
.file-input {background-color: #ffffff!important;}